version: 2.0.123
files:
  - url: muzlab-desktop-client-2.0.123.exe
    sha512: vFZvV7jCd9eWdy1wOka/GYyNtawMqwQtfivxMlsZLICDn4YVKzBzanJLhNgMhM8Pfm4xPU2sZ0JWaOKbrM39zA==
    size: 66357279
path: muzlab-desktop-client-2.0.123.exe
sha512: vFZvV7jCd9eWdy1wOka/GYyNtawMqwQtfivxMlsZLICDn4YVKzBzanJLhNgMhM8Pfm4xPU2sZ0JWaOKbrM39zA==
releaseDate: '2021-09-10T11:19:34.020Z'
